from typing import Tuple, Union, NewType
from math import inf

Node = int
Edge = Tuple[Node, Node]

Wh = NewType('Wh', Union[float, int])
SoC = NewType('SoC', Union[-inf, Wh])

ChargingCoefficient = float

Time = Union[float, int]
